<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <link rel="stylesheet" href="../css/style.css" />
    <link rel="stylesheet" href="../css/bootstrap/bootstrap-flex.min.css" />

    <script src="../js/angular.min.js" type="text/javascript"></script>
    <script src="../js/angular-animate.min.js" type="text/javascript"></script>
    <script src="../js/angular-sanitize.min.js" type="text/javascript"></script>
    <script src="../js/jquery.min.js" type="text/javascript"></script>
    <script src="../js/tether.js" type="text/javascript"></script>
    <script src="../js/bootstrap.min.js" type="text/javascript"></script>

    <script src="../js/angular/app.js" type="text/javascript"></script>
    <script src="../js/angular/controllers/login.js" type="text/javascript"></script>
</head>
<body ng-app="oversight" ng-controller="loginController">
<div class="login-background"></div>
<div class="login-body col-lg-12 row flex-items-lg-middle flex-items-xs-center">
    <div class="col-lg-4 col-lg-offset-4 col-xs-8 col-xs-2 col-md-8 col-md-2 col-sm-8 col-sm-offset-2 login-window">
        <div class="login-header row flex-items-lg-middle">
            <div class="col-lg-4">
                <img src="../img/logo.png">
            </div>
            <div class="col-lg-7">
                <span class="login-header-top">Oversight</span>
                <span class="login-header-bottom">Roleplay</span>
            </div>
        </div>

        <div class="login-form-wrapper">
            <form role="form" class="col-lg-12 row login-form">
                <div class="form-group col-lg-6 flex-items-xs-center">
                    <label for="login-login">Логин:</label>
                    <input type="text" id="login-login" class="form-control" ng-model="formData.login">
                </div>

                <div class="form-group col-lg-6">
                    <label for="login-password">Пароль:</label>
                    <input type="password" id="login-password" class="form-control" ng-model="formData.password">
                </div>
            </form>
        </div>

        <div class="login-form-buttons col-lg-12">
            <button class="btn btn-info float-lg-right" ng-click="processLogIn()">Войти</button>
        </div>
    </div>
</div>
</body>
</html>